<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="C:\Users\MASTER\Desktop\Maggie_Plan_Intro\idle_01\c\maggie_deed_idle_01_c.xml" source="./Maggie_deed_idle_01.*.png">
  <img regx="171.000000" regy="130.000000" name="maggie_deed_idle_01_c" savedname="maggie_deed_idle_01_c.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="98" regy="108" name="Maggie_deed_idle_01.024.png" w="126" h="213" x="884" y="0"/>
    <frame regx="100" regy="105" name="Maggie_deed_idle_01.025.png" w="128" h="210" x="113" y="658"/>
    <frame regx="96" regy="107" name="Maggie_deed_idle_01.026.png" w="124" h="212" x="113" y="445"/>
    <frame regx="87" regy="118" name="Maggie_deed_idle_01.027.png" w="116" h="223" x="498" y="0"/>
    <frame regx="83" regy="125" name="Maggie_deed_idle_01.028.png" w="112" h="230" x="0" y="0"/>
    <frame regx="83" regy="122" name="Maggie_deed_idle_01.029.png" w="115" h="227" x="113" y="0"/>
    <frame regx="83" regy="116" name="Maggie_deed_idle_01.030.png" w="125" h="221" x="758" y="0"/>
    <frame regx="82" regy="119" name="Maggie_deed_idle_01.031.png" w="130" h="224" x="367" y="0"/>
    <frame regx="82" regy="121" name="Maggie_deed_idle_01.032.png" w="137" h="226" x="229" y="0"/>
    <frame regx="81" regy="117" name="Maggie_deed_idle_01.033.png" w="142" h="222" x="615" y="0"/>
    <frame regx="80" regy="111" name="Maggie_deed_idle_01.034.png" w="149" h="216" x="113" y="228"/>
    <frame regx="79" regy="105" name="Maggie_deed_idle_01.035.png" w="154" h="210" x="263" y="228"/>
  </framelist>
    <timeline name="main" frametime="66" totaltime="600">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
    </timeline>
</sequence>
